-- Deploy mimas-qa:2018_01_15_alter_qa_add_platform to mysql

BEGIN;

-- XXX Add DDLs here.
ALTER TABLE `api_question` ADD COLUMN `platform` varchar(2) NULL ;
ALTER TABLE `api_answer` ADD COLUMN `platform` VARCHAR(2) NULL ;
COMMIT;
